@font-face {
    font-family: 'gsk_precisionlight';
    src: url('gskprecision-light-webfont.woff2') format('woff2'),
    url('gskprecision-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'gsk_precisionregular';
    src: url('gskprecision-regular-webfont.woff2') format('woff2'),
    url('gskprecision-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'gsk_precisionregular_italic';
    src: url('gskprecision-regularitalic-webfont.woff2') format('woff2'),
    url('gskprecision-regularitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'museo900';
    src: url('museo_900-webfont.woff2') format('woff2'),
    url('museo_900-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'museo700';
    src: url('museo700-regular-webfont.woff2') format('woff2'),
    url('museo700-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}